@import url('https://fonts.googleapis.com/css2?family=Corinthia:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');


:root{
    --ScriptText:"Corinthia", cursive;
    --likeTimes:"Playfair Display", serif;
    --lilaDark:#351666;
    --lilaNormal:#624380;
    --golden:#B39660;
}

.bannerIntro{
    background: linear-gradient(0,#d1c7e6, #fffcf7, #f1e5e1);
    min-height: 100svh;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1rem 3%;
    position: relative;
    overflow: hidden;
}
.bannerIntro .imgIntroBanner {
    position: absolute;
    top: 0;
    right: 0;
    
    -webkit-mask-image:
    linear-gradient(to left, black 15%, transparent 100%),
    linear-gradient(to bottom, black 35%, transparent 100%);
    
    mask-image:
    linear-gradient(to left, black 15%, transparent 100%),
    linear-gradient(to bottom, black 35%, transparent 100%);
    
    -webkit-mask-composite: source-in;
    mask-composite: intersect;
}
.bannerIntro .imgIntroBannerTwo{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 35%;
    object-fit: cover;
    
    -webkit-mask-image:
    linear-gradient(to right, black 15%, transparent 100%),
    linear-gradient(to top, black 35%, transparent 100%);
    
    mask-image:
    linear-gradient(to right, black 15%, transparent 100%),
    linear-gradient(to top, black 35%, transparent 100%);
    
    -webkit-mask-composite: source-in;
    mask-composite: intersect;  
}

.bannerIntro .contBanner{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
    row-gap: .3rem;
    z-index: 15;
}
.bannerIntro .contBanner .firstBlock{
    height: 7rem;
    width:7rem;
    border: 2px solid var(--golden);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: linear-gradient(45deg, #fffcf7, #f1e5e1);
    padding: .5rem;
    box-shadow: 0 7px 18px rgba(0,0,0, .080);
    margin-right: auto;
    outline: 1px solid var(--golden);
    outline-offset: -5px;
    border-radius: 50%;
}

@media(max-width:1200px){
    .bannerIntro .contBanner .firstBlock{
        margin-right: unset;
    }
    
}


.bannerIntro .contBanner .firstBlock p{
    font-size: .5rem;
    text-align: center;
    color: var(--lilaDark);
    font-weight: 500;
}
.bannerIntro .contBanner .firstBlock i{
    font-size: .8rem;
    color: #B39660;
}


.bannerIntro .contBanner .secondBlock{
    display: flex;
    flex-direction: column;
    width: 100%;
    justify-content: center;
    align-items: center;
    line-height: 2.8rem;
    background: rgba(247, 240, 237, 0.705);
    margin-top: .5rem;
    border-radius: 1rem;
    box-shadow: 0 5px 8px rgba(0,0,0, .080);
    border: 1px solid #fffbf4;
    padding: 1rem;
    backdrop-filter: blur(3px);
}
.bannerIntro .contBanner .secondBlock p:nth-child(1){
    color: var(--lilaDark);
    font-size: clamp(2rem, 3vw, 2.5rem);
    text-transform: uppercase;
    font-family: var(--likeTimes);
    display: flex;
    align-items: center;
    justify-content: center;
    gap: .5rem;
}
.bannerIntro .contBanner .secondBlock p:nth-child(1) span{
    color: var(--golden);
    font-family: var(--likeTimes);
    font-size: clamp(.8rem, 3vw, 1rem);
}
.bannerIntro .contBanner .secondBlock p:nth-child(2){
    color: var(--lilaDark);
    font-family: var(--likeTimes);
    font-size: clamp(3rem, 7vw, 5rem);
    font-weight: bolder;
}
.bannerIntro .contBanner .secondBlock p:nth-child(3){
    font-size: clamp(1.7rem, 3vw, 2rem);
    font-family: var(--likeTimes);
    background: var(--lilaDark);
    margin-top: .9rem;
    padding: 0 1rem;
    border-radius: .5rem;
    color: #fff;
}
.bannerIntro .contBanner .secondBlock p:nth-child(4){
    font-family: var(--ScriptText);
    color: #c99942;
    font-size: clamp(1.2rem, 3vw, 2.5rem);
}

.bannerIntro .contBanner .thirtBlock{
    padding: .3rem;
    background: rgba(128, 0, 128, 0.048);
    border-radius: .5rem;
    backdrop-filter: blur(2px);
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: .5rem;
    height: 100%;
    border: 1px solid #fff3de;
    backdrop-filter: blur(3px);
    background: rgba(255, 255, 255, 0.664);
    box-shadow: 0 3px 8px rgba(0,0,0, .1);
}
.bannerIntro .contBanner .thirtBlock .blockMe{
    display: flex;
    flex-direction: column;
    width: 100%;
    border: 1px solid #ffffff;
    flex: 1 1 10rem;
    padding: .5rem;
    align-items: center;
    border-radius: .5rem;
    background: rgba(255, 255, 255, 0.534);
    box-shadow: 0 3px 8px rgba(0,0,0, .1);
}




.bannerIntro .contBanner .thirtBlock .blockMe p:nth-child(2){
    text-transform: uppercase;
    color:var(--lilaDark);
    font-weight: 600;
    font-size: clamp(.5rem, 2vw, .6rem);
    margin-bottom: auto;
    text-align: center;
}
.bannerIntro .contBanner .thirtBlock .blockMe p:nth-child(3){
    font-size: clamp(.5rem, 2vw, .7rem);
    text-align: center;
}

.bannerIntro .contBanner .thirtBlock .blockMe svg{
    height: 2rem;
    fill: #c99942;
}


.bannerIntro .contBanner .fourthBlock{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    row-gap: .5rem;
}
.bannerIntro .contBanner .fourthBlock p{
    font-size: clamp(1.7rem, 4vw, 3rem);
    font-family: var(--ScriptText);
    font-weight: bolder;
    color: var(--lilaDark);
    text-align: center;
    line-height:3rem;
}
.bannerIntro .contBanner .fourthBlock span{
    font-size: clamp(1.3rem, 3vw, 1.5rem);
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--golden);
}

@media(max-width:700px){
    .bannerIntro .contBanner .fourthBlock p{
        line-height:1.8rem;

    }

}


.bannerIntro .contBanner .fifthBlock{
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: linear-gradient(45deg, var(--lilaDark), var(--lilaNormal));
    width: max-content;
    gap: 1rem;
    padding:.3rem 1rem;
    border-radius:.7rem ;
}
.bannerIntro .contBanner .fifthBlock svg{
    width: 3rem;
    height: 3rem;
    padding: .2rem;
    border-radius: 50%;
    border: 2px solid var(--golden);
}

.bannerIntro .contBanner .fifthBlock a{
    color: #e0cfaf;
    font-size: clamp(.7rem, 2vw, 1rem);
}